{
  "name": "tom",
  "version": "1.0.0",
  "description": "Tom_RSA",
  "main": "index.php",
  "dependencies": {
    "bootstrap": "^4.0.0",
    "jquery": "^1.12.4",
    "popper.js": "^1.13.0"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Phillip Porch",
  "license": "MIT"
}
